<?php 
session_start();
$pTipoUtilizador = $_SESSION['tipoUtilizador'];
if ($pTipoUtilizador=="anonymous" || $pTipoUtilizador=="regular") { // separa por tipo de utilizador
  require('headersubUsers.inc');
  require('menusubUsers.inc');
  echo "<meta http-equiv='refresh' content='0; url=http://hilbert.mat.uc.pt/~geothms/users.php' />";
  exit;  // os anonimos não têem acesso a esta página
}
else {
  require('headersubAdmins.inc');
  require('menusubAdmins.inc');
}
?>



<hr/>



<?php
require('loginsub.php');
?>


<center>
<h3 class="maketitle">Geometric theorems - Insert a New Prover</h3>
</center>

<hr/>

<?php

$hoje=date("Y-m-d");


echo "<form enctype='multipart/form-data' action='iInsertProver.php' method='post'>";
echo "<!-- ficha -->";
echo "<table width='100%' bgcolor='white' cellpadding='4' cellspacing='4'>";
echo "<tr>";
echo "<td width='100%' colspan='8' align='center'>Geometric Prover Info</td>";
echo "</tr>";
echo "<tr>";
echo "<td align='left' width='12.5%'><span class='ficha'>Name</span></td>";
echo "<td width='25%' colspan='3'><span class='entrada'><input type='text' name='Name' size='50'></span></td>";
echo "<td align='left' width='12.5%'><span class='ficha'>Version</span></td>";
echo "<td width='25%' colspan='3'><span class='entrada'><input type='text' name='Version' size='20'></span></td>";
echo "</tr>";
echo "<tr>";
echo "<td width='25%' colspan='2'><span class='opcional'>Description</span></td>";
echo "<td width='75%' colspan='6'><TEXTAREA NAME='Description' ROWS='10' COLS='120'> </TEXTAREA></td>";
echo "</tr>";
echo "<td width='25%' colspan='2'><span class='opcional'>URL</span></td>";
echo "<td width='75%' colspan='6'><input type='text' name='URL' size='100'></td>";
echo "</tr>";
echo "<tr>";
echo "<td width='25%' colspan='2'><span class='opcional'>Email</span></td>";
echo "<td width='75%' colspan='6'><input type='text' name='Email' size='100'></td>";
echo "</tr>";
echo "<tr>";
echo "<td width='25%' colspan='2'>Date of Submission</td>";
echo "<td width='25%' colspan='2'><input type='text' name='DateSubmission' size='25' value=$hoje></td>"; 
echo "<td width='50%' colspan='4'> &nbsp; </td>"; 
echo "</tr>";
echo "<tr>";
echo "<td width='100%' colspan='8' align='center'><input type='submit' value='&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;insert this info &nbsp; & &nbsp; go to Add authors &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'></td>";
echo "</tr>  ";
echo "</table>";
echo "</form>";

?>

<hr/>

<?php
  require('footer.inc');
?>
